<div class="container-fluid no-padding-left-right">

    <nav class="navbar navbar-main navbar-expand-lg navbar-light nav-border">
        <div class="container">
            <div class="navbar-brand" [routerLink]="['/']">
                <img src="assets/images/logo.png" class="logo">
            </div>

            <div class="d-flex justify-content-end" id="main_nav">
                <ul class="navbar-nav ">
                    <li class="nav-item circle" data-toggle="modal" data-target="#modalopAdd">
                        <a class="nav-link" > <i class="fas fa-plus"></i> </a>
                    </li>
                    <li class="nav-item"><a class="nav-link" [routerLink]="['/notifications']"> <i class="far fa-envelope"></i> </a></li>
                    <li class="nav-item"><a class="nav-link" [routerLink]="['/notifications']"> <i class="far fa-bell"></i> </a></li>
                </ul>
            </div> <!-- navbar-collapse.// -->
        </div> <!-- container.// -->
    </nav>

    <nav class="nav nav-pills nav-justified nav-border">

        <div class="nav-item nav-link">
            <a [routerLink]="['/home']" class="menu-item" [class.menu-active]="menuActive=='home'"> <i class="fas fa-home"></i> </a>
        </div>
        <div class="nav-item nav-link">
            <a [routerLink]="['/search']" class="menu-item"[class.menu-active]="menuActive=='search'" > <i class="fas fa-search"></i> </a>
        </div>
        <div class="nav-item nav-link">
            <a [routerLink]="['/groups']" class="menu-item" class="menu-item"[class.menu-active]="menuActive=='groups'"> <i class="fas fa-user-friends"></i> </a>
        </div>
        <div class="nav-item nav-link">
            <a [routerLink]="['/profile']" class="menu-item"> <i class="far fa-user-circle"></i> </a>
        </div>

    </nav>

</div>

<div class="modal fade" id="modalopAdd" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" #modaloptc>
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <!--div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Opciones</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div -->
            <div class="modal-body">
                <div (click)="gotTo('new-post')" class="option border-bottom">
                    <div class="icon"><div class="circle"><i class="far fa-plus-square"></i></div></div>
                    <div class="desc">
                        <div class="title">Post</div>
                        <p>Comparte con tu comunidad</p>
                    </div>
                </div>
                <div (click)="gotTo('new-product')" class="option border-bottom">
                    <div class="icon"><div class="circle"><i class="fas fa-store"></i></div></div>
                    <div class="desc">
                        <div class="title">Post</div>
                        <p>Vende articulos o limentos</p>
                    </div>
                </div>
                <div (click)="gotTo('new-group')" class="option">
                    <div class="icon"><div class="circle"><i class="fas fa-user-friends"></i></div></div>
                    <div class="desc">
                        <div class="title">Post</div>
                        <p>Crea una nueva comunidad</p>
                    </div>
                </div>
            </div>
            <!-- div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Send message</button>
            </div -->
        </div>
    </div>
</div>
